"Images" = "Images";
"Edit" = "Edition";
"Inspector..." = "Inspecteur ...";
"Windows" = "Fenêtres";
"Services" = "Services";
"Hide" = "Masquer";
"Quit" = "Quitter";
"Info"= "Informations";
"Info Panel..." = "A propos ...";
"Preferences" = "Préférences";
"Help" = "Aide";
"Open File..." = "Ouvrir un fichier ...";
"Open Path..." = "Ouvrir un répertoire ...";
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Delete" = "Supprimer";
"Select All" = "Tout sélectionner";
"Use as window's default size" = "Utiliser la fenêtre par défaut";
"Arrange" = "Remettre en place";
"Miniaturize" = "Réduire";
"Close" = "Fermer";
"Open path recursively"="Ouverture récursive des répertoires";
"Quit!"="Quitter !";
"Do you really want to quit?"="Voulez vous vraiment quitter ?";
"No"="Non";
"Yes"="Oui";
"Attention!"="Attention !";
"Couldn't load image at %@" = "Impossibilité de charge l'image %@";
"Abort!"="Annulation !";
"No browser provided!" = "Aucun browser fourni !";
"Image Inspector" = "Inspecteur d'image";
"No Image!" = "Pas d'image !";
"Path:" = "Chemin :";
"No path..." = "Pas de chemin ...";
"File Size:" = "Taille du fichier :";
"Permissions:" = "Droits :";
"Modification Date:" = "Date de modification :";
"File Owner:" = "Propriétaire :";
"Image Size:" = "Taille de l'image :";
"Bits per Sample:" = "Bits par échantillon :";
"Has Alpha:" = "Alpha :";
"Image Reps:" = "Image Reps :";
"Col Space:" = "Palette couleur :";
"Reset" = "Defaut";
"Set" = "Enregistrer";
"No path specified!" = "Aucun chemin spécifié !";